Permalink
Browse files

Update spree version to 1.2.x

  • Loading branch information...
1 parent e8e33c9 commit f7e716334fa5f84dbbd29472671fd32449d75134 Brice Sanchez committed with j15e Oct 1, 2012
Showing with 3 additions and 3 deletions.
  1. +2 −2 README.md
  2. +1 −1 spree_multi_lingual.gemspec
View
@@ -5,7 +5,7 @@ SpreeMultiLingual is originally a proof of concept for what could become a multi
Since then integration tests and features have been added.
## Requirements
- - Spree 1.1.X
+ - Spree 1.2.X
- Rails 3.2.X
@@ -108,4 +108,4 @@ Be sure to bundle your dependencies and then create a dummy test app for the spe
$ bundle exec rake test app
$ bundle exec rspec spec
-Copyright (c) 2012 Jean-Philippe Boily, released under the New BSD License
+Copyright (c) 2012 Jean-Philippe Boily, released under the New BSD License
@@ -16,7 +16,7 @@ Gem::Specification.new do |s|
s.require_path = 'lib'
s.requirements << 'none'
- s.add_dependency 'spree_core', '~> 1.1.0'
+ s.add_dependency 'spree_core', '~> 1.2.0'
s.add_dependency 'i18n'
s.add_dependency 'globalize3', '~> 0.2.0.beta8'
s.add_dependency 'easy_globalize3_accessors'

0 comments on commit f7e7163

Please sign in to comment.